std::underflow_error(3)

NAME
std::underflow_error

SYNOPSIS

Inherits std::runtime_error.

  Public Member Functions
underflow_error (const char *) _GLIBCXX_TXN_SAFE
underflow_error (const string &__arg) _GLIBCXX_TXN_SAFE
underflow_error (const underflow_error &)=default
underflow_error (underflow_error &&)=default
underflow_error & operator= (const underflow_error &)=default
underflow_error & operator= (underflow_error &&)=default
virtual const char * what () const noexcept

Detailed Description

Thrown to indicate arithmetic underflow.

Definition at line 288 of file stdexcept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.